Get module name

- « Yaf_Controller_Abstract::getInvokeArgs

- Yaf_Controller_Abstract::getName »

- PHP Manual
- Yaf_Controller_Abstract
- Get module name

# Yaf_Controller_Abstract::getModuleName

(Yaf >=1.0.0)

Yaf_Controller_Abstract::getModuleName — Get module name

### Description

public Yaf_Controller_Abstract::getModuleName(): string

get the controller's module name

### Parameters

This function has no parameters.

### Return Values